.menu {
	z-index:1000; /* this page only */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
padding:0;
margin:0;
list-style-type:none;
width:190px;
}
/* hack for IE5.5 */
* html .menu ul {margin-left:-16px; ma\rgin-left:0;}
/* position relative so that you can position the sub levels */
.menu li {
position:relative;
background:#BF0D11;
height:20px;
}

/* get rid of the table */
.menu table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em;}

/* style the links */
.menu a, .menu a:visited {
	display:block;
	text-decoration:none;
	line-height:15px;
	width:189px;
	color:#FFFFFF;
	text-indent:5px;
	border: 0 solid #fff;
}
/* hack for IE5.5 */
* html .menu a, * html .menu a:visited {
	width:189px;
	w\idth:189px;
	background-color: #BF0D11;
}
/* style the link hover */
* html .menu a:hover {color:#fff; background:#848484;}

.menu :hover > a {
color:#fff; 
background:#848484;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
	visibility:hidden;
	position:absolute;
	top:0;
	left:190px;
	width: 390px;
	white-space:nowrap
}

.menu ul ul li a:hover {
	width: 390px;
}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul {
visibility:visible;
}

/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{
visibility:hidden;
}
/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul{
visibility:hidden;
}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ 
visibility:visible;
}
/* make the fourth level visible when you hover over third level list OR link */
.menu ul :hover ul :hover ul :hover ul { 
visibility:visible;
}
